﻿{ box-sizing: border-box; }

body {
background-color: white;
max-width: 1100px;
	
margin: 20px auto;
	
}

img {
	max-width: 100%;
	height: auto;
}

p, li, table, a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	overflow-wrap: break-word;
	hyphens: auto;
}


h1, li {
	
	padding: 20px 15px;
	overflow-wrap: break-word;
}

@media (max-width: 600px) {
	
	.responsive-table {
	width: 100%;
	table-layout: fixed;
		
	}
	
	
	/* style6b.my-paragraph {
		overflow-wrap: break-word;
		white-space: normal;
		word-break: break-all;
	} */
}

.leftAlignP
{
	text-align: left;
}

.table-container {
	
overflow-x: auto;
width: 100%;	
	
}

.center-table {
	width: 100%;
	margin: 0 auto;
	text-align: center;	
	padding-left: 25px;
    padding-right: 25px;
}

/*
#parent-container {
max-width: 1100px;
width: 100%;
margin: 0 auto;	
}
*/

.style1 {
font-family:"Arial Narrow", Arial, sans-serif;
font-size:medium;	
}

.style1aa {
padding-left: 10px; 
padding-right: 10px;
}

.style1a
{
font-family:"Arial", sans-serif;
font-size:medium;	
}

.style1ab
{
font-family:"Arial", sans-serif;
font-size:medium;
text-align: center;	
}

.style1ac
{
font-family:"Arial", sans-serif;
font-size:large;
text-align: center;	
}

.style1b
{
	font-family:"Helvetica", Arial, sans-serif;
	font-size: medium;
	
}

.style1c
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size: small;
	color:red;
	
}

.style1cMediumRed
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size: medium;
	color:red;
	text-align:left;
	
}

.style1cMediumRedBold
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size: medium;
	font-weight:bold;
	color:red;
	text-align:left;
	
}


.style1cbold
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size: small;
	color:red;
	font-weight:bold;
}


.style1d
{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:x-small;
	color:red;	
}


.style2 {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: center;
}

/*body {	background-color:#FFFFCC;}*/


.style3 {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}

.style4 {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: center;
	font-weight:bold;
}

.style4s {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	font-weight:bold;
}


.style4J {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: justify;
	font-weight:bold;
}

.style5 {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size:small;
	text-align: justify;
}

.style6 {
	text-align: center;
}

.style6a {
	text-align: center;
	background-color:#FFFF66;	
}

.style6b {
	text-align: center;
	font-weight:bold;	
}

.style9 {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: justify;
}

.style9b {
	font-family:"Arial", Helvetica, sans-serif;
	font-size: medium;
	text-align: justify;
}


.style9a {
	font-family:"Verdana", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: justify;
	background-color:#FF9933
}


.style10 {
	width: 100%;
	max-width: 400px;
	border-style:none;
	border-width: 0px;
	padding-left: 25px;
    padding-right: 25px;
}

.style10Wide {
	width: 100%;
	max-width: 800px;
	border-style:none;
	border-width: 0px;
}


.style11 {
	background-image: url('button_bar_gradient_01small.jpg');
	text-align: center;
}

.style11a {
	vertical-align: middle;
}

.style12 {
	border-width:0px;
	border-color:transparent;	
	
}
.style13 {
	font-size: xx-small;
}

.style14 {
	font-size: xx-small;
	color: #FF0000;
}

.style18
{
	
	font-style:italic;
}

.style18a
{
	
	font-style:italic;
	font-size:small;
}

.style19
{
vertical-align:top;	
}

.style20
{
	border:0px;
}

.style20Image
{
	display: block;
    margin-left: auto;
    margin-right: auto;
    border-width:0;
}

.cellWidth33
{
	width:33%;
}

.cellWidth34
{
	width:33%;
}

.redText
{
	color:#ff0000;
}

.bkgrBlack
{
	color:#000000;
}

.center {
display: block;
margin-left: auto;
margin-right: auto;
width: 50%
}




